/* Custom container */
.container-narrow {
    margin: 0 auto;
    max-width: 870px;
}
.content-margin{
	margin-top:80px;
}
.container-narrow > hr {
    margin: 20px 0;
}

/* Supporting marketing content */
header{
	background: #40454f;
	padding: 10px 0;
	height: 70px;
	margin-left:-20px;
	margin-right:-20px;
}
.send-cont{
	position:absolute;
	width:100%;
	margin-top: -80px;
	margin-left:auto;
	margin-right:auto;
}
.send-cont .span6{
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	padding: 4px 0 10px;
	float:none;
	-webkit-box-shadow: 0px 1px 2px 0px ;
	box-shadow: 0px 1px 2px 0px ; 
	-webkit-border-radius: 3px;
	border-radius: 3px; 
}
.logo{
	display:block;
	width: 120px;
	height: 70px;
	background-image: url('../img/GCRlogoFinal2.png');
	background-position: center;
	background-repeat:no-repeat;
}
.partner-logo, .partner-logo:hover{
	display:block;
	width: 251px;
	height: 63px;
	margin-left: auto;
    margin-right: auto;
	background: url('../img/expressonline-g.gif');
}
.partner-logo:hover{
	background: url('../img/expressonline.gif');
}

.pull-right2{
	float:right;	
}
.marketing .heading {
	color: #9b200e;
	font-weight:bold;
}
.marketing .readmore{
	color: #9b200e;
}
.blog_date {
	background-color: #f3f3f3;
	color: #9b200e;
	height: 54px;
	width: 54px;
	-moz-border-radius: 27px;
	border-radius: 27px;
}
.blog_date p {
	line-height: 12px;
	font-weight:bold;
	margin: 0;
	padding-top: 10px;
}
.footer {

}
.social {
	margin-bottom: 20px;
    margin-top: -30px;
}

.form h4 {
	color: #d06c20;
}
.required, .ex {
	color:#F00;	
}
.required {
	font-size: 18px;
	line-height: 12px;
}
.form .radio {
display: inline;	
}
.browse {
	border: 1px solid #08b3df;
	padding-bottom: 5px;
}

.browse p {
	color: #fff;
	background-color: #08b3df;
	font-weight: bold;
	padding: 5px;
}
.browse span {
	padding-left: 10px;
	font-weight: bold;
}
/* Echange Rate */
.overlay {
    background-color: #0056cd;
    color: #FFFFFF !important;
    padding: 4px 6px 5px 15px;
}
.rate {
	color: #868885;
	margin: 0;
}
.rate_h3 {
	padding: 0;
	margin: 0;
	line-height: 30px;
}
.arrow a {
    background: url("http://www.xpressmoney.com.au/skin/frontend/xpress/default/images/arrow.png") no-repeat scroll right center transparent;
    height: 10px;
    padding-right: 10px;
    width: 5px;
	color: #F15C22;
    line-height: inherit;
    text-decoration: none;
}
.currency_img{
	margin-left: auto;
    margin-right: auto;
}
.side_input {
	width: 95%;
}


    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
	  padding: 10px 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 4px 8px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 30px;
    }


    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 500px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 500px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }


    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {
		.navbar-wrapper{
		  margin-top:20px;
	  }

		.side_input {
			width: 100%;
		}
      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }
	  .pull-right2{
		float:none;	
	  }

    }


    @media (max-width: 767px) {
	  .navbar-wrapper{
		  margin-top:20px;
	  }
      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .send-cont{
		margin-top:0;
		margin-left: -20px;
	  }
	  .content-margin{
		margin-top:130px;
	  }

    }
	
/* FORMS */
.form-all {
	font-size:14px;
	color:#000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;

	background-repeat: no-repeat;
}

.form-line {
	/* Don't conver these into shorthand */
	padding-top:12px;
	padding-bottom:12px;
	padding-left:36px;
	padding-right:36px;


	margin:6px 0;
	width:100%;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.form-label-top,
.form-label-left,
.form-label-right {
	font-weight: bold;
	/*color:#555;*/
	margin-bottom: 9px;
}

.form-label-right {
	margin-right:0;
	padding-right:15px;
}

.form-textbox,
.form-textarea,
.form-radio-other-input, .form-checkbox-other-input,
.form-captcha input {
	padding:3px;
	margin-left: 0;
	border:1px solid #ccc;
	font-size:1em; /*14px*/
	line-height:1.071em; /*15px*/

	-moz-box-shadow: 0 1px 2px #eee inset;
	-webkit-box-shadow: 0 1px 2px #eee inset;
	box-shadow: 0 1px 2px #eee inset;
}

.form-radio-other-input, .form-checkbox-other-input {
	margin-top:-3px;
}

.form-spinner input {
	padding:3px !important;
}

.form-all .form-upload {
	border:none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-sub-label {
	font-size:0.786em; /*11px*/
	margin-top:3px;
}

.form-dropdown {
	padding: 2px;
	font-size:0.857em;/*12px*/
}

.form-radio,
.form-checkbox {
	vertical-align: top;
	margin-top:2px;
}

.form-radio-item label,
.form-checkbox-item label,
.form-grading-label {
	font-size:1em; /*14px*/
	color:#000;
}
.form-radio-item,
.form-checkbox-item {
	margin-top:0;
	margin-bottom: 6px;
}



/* HEADING FIELD
------------------------------*/

.form-header-group {
	background: transparent; /* For overriding */
	border: none; /* For overriding */
	padding: 24px 0;
	margin: 12px 36px 18px;
	border-bottom: 1px solid #e3e3e3;
	border-top: 1px solid #e3e3e3;
}

li:first-child .form-header-group,
.form-header-group + .form-header-group {
	border-top:0;
}

h1.form-header {
	font-size: 2.143em; /*30px*/
}

h2.form-header {
	font-size: 1.714em; /*24px*/
}

h3.form-header {
	font-size: 1.5em; /*21px*/
}

.form-header{
	color:#000;
}
.form-subHeader {
	border-top:none;
	font-size: 1.071em; /*15px*/
	line-height:1.5em;  /*21px*/
	font-style: normal;
	/*color:#555;*/
	margin:3px 0 0;
}



/* BUTTONS
------------------------------*/

.form-pagebreak-back,
.form-pagebreak-next,
.qq-upload-button,
.form-submit-button,
.form-submit-reset,
.form-submit-print {
	border:1px solid #ccc;
	padding:6px 12px;
	color:#666;
	text-shadow:0 1px #fff;
	cursor:pointer;

	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px 3px;
	border-radius: 3px 3px;

	-moz-box-shadow: 0 1px #fff inset, 0 1px #ddd;
	-webkit-box-shadow: 0 1px #fff inset, 0 1px #ddd;
	box-shadow: 0 1px #fff inset, 0 1px #ddd;

	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.form-pagebreak-back:hover,
.form-pagebreak-next:hover,
.form-submit-button:hover,
.qq-upload-button:hover,
.form-submit-reset:hover,
.form-submit-print:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}

.form-pagebreak-back:active,
.form-pagebreak-next:active,
.form-submit-button:active,
.qq-upload-button:active,
.form-submit-reset:active,
.form-submit-print:active {
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	background: linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f5f5f5',GradientType=0 );

	-moz-box-shadow: 0 1px #fff inset;
	-webkit-box-shadow: 0 1px #fff inset;
	box-shadow: 0 1px #fff inset;
}

.form-submit-button,
.form-submit-reset,
.form-submit-print {
	color:#333;
	font-size:1em; /*14px*/
	margin-top:12px;
	margin-bottom:12px;
}

.form-submit-reset,
.form-submit-print {
	font-size:0.857em; /*12px*/
	padding:4px 8px;
}

.form-submit-print img {
	margin:-4px 3px 0 -7px;
}

.qq-upload-button {
	padding:8px 0;

	-moz-border-radius: 6px 6px;
	-webkit-border-radius: 6px 6px;
	border-radius: 6px 6px;
}



/* FORM-LINE ACTIVE
------------------------------*/


.form-line-active {
	background: #FFFBEA;
}

.form-line-active input:focus,
.form-line-active textarea:focus {
	border:1px solid #FFD300;

	-moz-box-shadow: 0 0 3px #FFF0AA;
	-webkit-box-shadow: 0 0 3px #FFF0AA;
	box-shadow: 0 0 3px #FFF0AA;
}



/* ERROR MESSAGES
------------------------------*/

.form-line-error {
	background: #fff4f4;
}

.form-line-error input,
.form-line-error textarea {
	border:1px solid #e15353;

	-moz-box-shadow: 0 0 3px #e15353;
	-webkit-box-shadow: 0 0 3px #e15353;
	box-shadow: 0 0 3px #e15353;
}

.form-line-error .form-error-message{
	background:#e15353;
	color:#fff;
	padding:6px;
	margin-bottom:3px;

	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

.form-error-arrow {
	border-bottom-color: #e15353;
}

.form-error-arrow-inner {
	display: none;
}



/* SURVEY TOOLS
------------------------------*/

/*----- Matrix Field -----*/

.form-matrix-table {
	font-size:1em;
}

.form-matrix-row-headers,
.form-matrix-column-headers {
	font-size:0.786em; /*11px*/
	font-weight: normal;
	/*color:#444;*/
}

.form-scale-table th,
.form-scale-table td {
	padding:9px 6px;
}

.form-scale-table label {
	/*color:#666;*/
}

.form-grading-item {
    margin-bottom: 6px;
}

/*----- Form Collapse -----*/

.form-collapse-table {
	margin: 0 36px;
	border:1px solid #ccc;
	cursor:pointer;

	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px 3px;
	border-radius: 3px 3px;

	-moz-box-shadow: 0 1px #fff inset, 0 1px #ddd;
	-webkit-box-shadow: 0 1px #fff inset, 0 1px #ddd;
	box-shadow: 0 1px #fff inset, 0 1px #ddd;

	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(top,  #f5f5f5 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.form-collapse-table:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	background: linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}

.form-collapse-table:active {
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	background: linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f5f5f5',GradientType=0 );

	-moz-box-shadow: 0 1px #fff inset;
	-webkit-box-shadow: 0 1px #fff inset;
	box-shadow: 0 1px #fff inset;
}

/*----- Page Break Field -----*/

.form-pagebreak {
	margin:0 36px;
	border-top:1px solid #e3e3e3;
	background:transparent;
	height: auto;
	overflow: hidden;
}

.form-pagebreak-back-container {
	padding:24px 3px 24px 0;
}

.form-pagebreak-next-container {
	padding:24px 0 24px 3px;
}

.form-pagebreak-next {
	margin-left: 0;
}



/* PAYMENT FIELDS
------------------------------*/

.form-product-item {
	padding:6px;
	overflow:hidden;
	margin: 0 0 9px;

	-moz-border-radius: 6px 6px;
	-webkit-border-radius: 6px 6px;
	border-radius: 6px 6px;
}

.form-product-item:hover {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19969696,endColorstr=#19969696);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19969696,endColorstr=#19969696);
	zoom: 1;
	background: rgba(150,150,150,0.1);
}

.form-product-item br + br {
	display: none;
}

.form-product-item img {
	display:block;
	position: static;
	margin: 0 12px 0 0;
	float:left;

	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px 3px;
	border-radius: 3px 3px;
}

.form-product-item .form-sub-label-container {
	margin: 9px 9px 0 0;
}

.form-product-item .form-sub-label {
	display: inline;
}

.form-product-item label {
	/*color:#666;*/
}

.form-product-item .form-dropdown {
	/*padding:0;*/
}

.form-product-details {
	/*color:#333;*/
	font-size:0.857em; /*12px*/
}

/* Subscription */

.form-product-item .form-radio,
.form-product-item .form-checkbox {
	margin-right: 2px;
}



/* SHRINK & TO NEW LINE
------------------------------*/

.form-line-column {
    clear: none;
    float: left;
    white-space: nowrap;
    width: auto;
}

.form-line-column-clear {
	clear:left;
	width:auto;
}